/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 3.0
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLING
04 CONTACT FORM
05 COLORS

*/



/*  _______________________________________

	01 MENU BAR
    _______________________________________  */




.glossymenu{
	
	border-left: 1px solid #ccc;
	border-right:1px solid #ccc;
}


.menu li:hover {

	
	border-bottom:none;
	background: #0177c1;

}
.menu li.nodrop:hover {
	background:#eeeeee;
	text-decoration:none;
		padding: 5px 35px 3px 35px;
	background: #0177c1;
	


}

/* Left & right aligned common styles */

.menu .dropdown_1column, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns,
.menu .dropdown_fullwidth {
	margin:0px auto;
	left:-999em;
	position:absolute;
	border-top:none;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	text-align:left;
    border-radius: 0px 0px 5px 5px;
	background: url(images/nav-box.png) top left no-repeat #efefef;
	margin-top:-1px;
	
}